/* Hero section */

#hero {
    font-family: "Roboto", system-ui, -apple-system, sans-serif;
    
    min-height: 100dvh;

    display: grid;
    align-items: center;

    overflow: clip;
    position: relative;
    isolation: isolate;
}
#hero::after {
    content: "";
    position: absolute;
    inset: 0;

    background: linear-gradient(
        to right,
        hsla(225, 21%, 7%, 0.95),
        hsla(225, 21%, 7%, 0.65)
    );

    z-index: -1;
}
#hero picture.back-gr {
    position: absolute;
    inset: 0;
    z-index: -1;
}
#hero picture.back-gr img {
    min-width: 100%;
    min-height: 100%;
}

#hero .hero-inner {
    display: grid;
    gap: 5rem;
}

#hero .hero-inner h1 {
    max-width: 18ch;

    font-size: 7.2rem;
    line-height: 1.25;
    font-style: italic;
    text-transform: uppercase;
    color: var(--font-col-600);
    margin-bottom: 1.5rem;
}

#hero .hero-inner p {
    max-width: 80ch;

    font-size: 2rem;
    font-weight: 500;
    line-height: 1.5;
    color: var(--font-col-400);

    text-align: justify;
}

#hero .hero-inner ul {
    list-style: none;

    display: flex;
    align-items: center;
    justify-content: start;
    flex-wrap: wrap;
    gap: 2.4rem;
}

#hero .hero-inner ul li {
    padding: 1.6rem;
    width: min(21.5rem, 100%);

    display: grid;
    place-items: center;
    gap: 1rem;

    background-color: hsla(from var(--main-col2) h s l / 0.5);
    backdrop-filter: blur(5px);

    border: 1px solid var(--border-col);
    border-radius: 6px;
}

#hero .hero-inner ul li svg {
    color: var(--yellow);
}
#hero .hero-inner ul li span {
    font-size: 1.4rem;
    font-weight: 600;
    color: var(--font-col-600);
}

#hero .hero-inner .buttons {
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    gap: 1.5rem;
}


/* Neon horiz line */

hr.neon-hr {
    --neon-color: var(--yellow);

    margin-inline: auto;

    width: 13.5rem;
    height: 4px;

    background-color: var(--neon-color);
    border: unset;

    background: linear-gradient(
        to right,
        transparent,
        var(--neon-color),
        transparent
    );

    box-shadow: 0 0 3.3rem 0 var(--neon-color);
    margin-bottom: 4rem;
}


/* Advantages */

#advantages {
    --h: 4px;

    background: linear-gradient(
        to right,
        var(--blue5B),
        var(--blue3D)
    );
    
    border-top: var(--h) solid var(--yellow);
    border-bottom: var(--h) solid var(--yellow);

    position: relative;
    isolation: isolate;
}

#advantages::after {
    content: "";

    position: absolute;
    bottom: 0; left: 50%;
    width: var(--h); height: 8rem;

    transform: translate(-50%, 100%);

    background: linear-gradient(
        to bottom,
        var(--yellow),
        transparent
    );

    z-index: -1;
}

#advantages ul {
    list-style: none;

    display: flex;
    align-items: center;
    justify-content: center;
    flex-wrap: wrap;
}

#advantages ul li {
    padding-block: 4.8rem;
    width: min(28rem, 100%);

    display: grid;
    place-items: center;
    gap: 6px;

    cursor: default;

    & .strong-ico {
        width: 6.4rem;
        height: 6.4rem;
        background-color: var(--yellow);

        transition: scale 0.25s;

        & svg {
            width: 3.6rem;
            height: 3.6rem;
            color: var(--blue3D);
        }
    }
}
#advantages ul li:hover .strong-ico {
    scale: 1.1;
}
#advantages ul li strong {
    margin-block: 1rem;

    font-size: 4.8rem;
    font-weight: 700;
    color: var(--font-col-600);
}
#advantages ul li span {
    font-size: 1.6rem;
    color: var(--font-col-600);
}
#advantages ul li b {
    font-size: 1.4rem;
    color: var(--yellow);
}


/* COMPREHENSIVE APPROACH */

#approach {
    padding-block: 9rem;

    display: grid;
    place-items: center;
    gap: 2.4rem;
}

#approach h2 {
    font-size: 6rem;
    color: var(--font-col-600);
    margin-bottom: unset;
}

#approach ul {
    list-style: none;

    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(40rem, 1fr));
    gap: 2.4rem;

    counter-reset: index;
}

#approach ul li {
    --padding: 2.4rem;

    padding: var(--padding);

    display: grid;
    align-content: start;
    gap: 1.6rem;

    background: linear-gradient(
        135deg,
        var(--main-col2),
        var(--main-col1)
    );
    border: 1px solid var(--border-col);
    border-radius: 1.6rem;

    position: relative;
    isolation: isolate;

    overflow: hidden;

    cursor: default;
    counter-increment: index;
}
#approach ul li::before {
    content: counter(index);

    position: absolute;
    top: var(--padding); right: var(--padding);
    width: 3.2rem; aspect-ratio: 1;

    font-size: 1.2rem;
    font-weight: 700;
    color: #000;

    display: flex;
    align-items: center;
    justify-content: center;

    background-color: var(--yellow);
    border-radius: 50%;
}
#approach ul li::after {
    content: "";

    position: absolute;
    top: 0; right: 0;
    width: 12.8rem;
    aspect-ratio: 1;

    transform: translate(50%, -50%);
    transition: transform 0.5s ease-in-out;

    background-color: hsla(from var(--yellow) h s l / 0.1);
    border-radius: 50%;
}

#approach ul li .strong-ico {
    width: 5.6rem;
    height: 5.6rem;
    background-color: var(--yellow);
}
#approach ul li .strong-ico svg {
    width: 3.2rem;
    height: 3.2rem;
    color: #000;
}

#approach ul li:is(:hover, :focus-within) {
    box-shadow: 0 0 2px 2px var(--yellow);

    &::after {
        transform: translate(-9px, 9px);
    }
    & .strong-ico {
        scale: 1.1;
    }
}

#approach ul li p b:nth-of-type(1) {
    font-weight: 700;
    color: var(--font-col-600);
}
#approach ul li p {
    font-size: 1.8rem;
    line-height: 1.65;
    color: var(--font-col-300);
    text-align: justify;
    hyphens: auto;
}

/* FULFILLMENT PROCESS */

#steps {
    padding-block: 8rem;

    display: grid;
    place-items: center;
    gap: 2.4rem;

    background: linear-gradient(
        to right,
        var(--blue5B),
        var(--blue4A)
    );
}
#steps h2 {
    font-size: 6rem;
    color: var(--yellow);
    margin-bottom: unset;
}
#steps h3 {
    margin-inline: auto;

    font-size: 2.4rem;
    font-weight: 500;
    color: var(--font-col-400);
    text-align: center;
}

#steps ul {
    list-style: none;

    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(28.5rem, 1fr));
    gap: 2.4rem;

    counter-reset: index;
}

#steps ul li {
    display: grid;
    align-content: start;
    gap: 2.4rem;

    cursor: default;
    counter-increment: index;
}
#steps ul li::before {
    margin-inline: auto;
    content: counter(index);

    width: 8rem;
    aspect-ratio: 1;

    transition: scale 0.25s cubic-bezier(0.4, 0, 0.2, 1);

    font-size: 3.6rem;
    font-weight: 700;
    color: #000;

    display: flex;
    align-items: center;
    justify-content: center;

    background-color: var(--yellow);
    border-radius: 1.6rem;
}

#steps ul li .step-card {
    padding: 2.4rem;

    display: grid;
    gap: 1.6rem;

    background-color: hsla(0, 0%, 100%, 0.1);
    backdrop-filter: blur(12px);

    transition: background-color 0.25s cubic-bezier(0.4, 0, 0.2, 1);

    box-shadow:
        #0000001a 0px 20px 25px -5px,
        #0000001a 0px 8px 10px -6px;
    
    border: 2px solid hsla(0, 0%, 100%, 0.3);
    border-radius: 1.6rem;
}

#steps ul li:hover {
    &::before {
        scale: 1.1;
    }
    & .step-card {
        background-color: hsla(0, 0%, 100%, 0.2);
    }
}

#steps ul li h4 {
    font-size: 1.8rem;
    font-style: italic;
    color: var(--font-col-600);
    text-align: center;
}
#steps ul li p {
    font-size: 1.6rem;
    font-weight: 300;
    line-height: 1.625;
    color: var(--font-col-400);
    text-align: justify;
    hyphens: auto;
}


/* Standard BLUE items */
.slide .slide-header.-blue .neon-box,
.slide .slide-header.-blue b {
    --c: var(--blue5B);
    color: var(--blue5B);
}
.slide .slide-header.-main-box {
    grid-template-columns: 1fr;
    place-items: start;
}
.slide .slide-header h2 {
    font-size: 6rem;
    text-align: left;
}


/* Getting Set Up */
#setUp .card-block ul {
    list-style: none;
    display: flex;
    gap: 1rem;
}
#setUp .card-block ul li {
    padding: 1rem 1.6rem;

    font-size: 1.4rem;
    color: var(--yellow);

    background-color: var(--main-col1);
    border: 1px solid var(--yellow);
    border-radius: 6px;
}


/* CTA Fulfillment */
.slide-card {
    --bk-gr: #fff;
    --bk-gr1: #eee;

    --color: #000;
    --delta: 50%;

    margin-inline: auto;
    padding: 6.4rem;

    width: min(96rem, 95%);

    display: grid;
    place-items: center;
    gap: 2.4rem;

    background-color: var(--bk-gr);
    background: linear-gradient(
        135deg,
        var(--bk-gr),
        var(--bk-gr1)
    );

    border: 4px solid var(--bk-gr);
    border-radius: 2.4rem;

    position: relative;
    isolation: isolate;
    overflow: hidden;
}
.slide-card::before,
.slide-card::after {
    content: "";

    position: absolute;
    width: 19.5rem;
    aspect-ratio: 1;

    border-radius: 50%;
    opacity: 0.1;
    
    transition: transform 0.25s;
    z-index: -1;
}
.slide-card::before {
    background-color: #000;
    bottom: 0; left: 0;
    transform: translate(
        calc(-1 * var(--delta)),
        var(--delta)
    );
}
.slide-card::after {
    background-color: #fff;
    top: 0; right: 0;
    transform: translate(
        var(--delta),
        calc(-1 * var(--delta))
    );
}

.slide-card:is(:hover, :focus-within) {
    --delta: -10%;
}

.slide-card h2 {
    max-width: 25ch;
    font-size: 4.8rem;
    color: var(--color);
}
.slide-card p {
    max-width: 50ch;
    font-size: 2.4rem;
    line-height: 1.35;
    color: var(--color);
    text-align: center;
    opacity: 0.75;
}

.slide-card.-yellow {
    --bk-gr: var(--yellow);
    --bk-gr1: var(--yellowE5);

    & p {
        font-weight: 700;
    }
    & .color-btn.-black {
        --bk: var(--bk-gr);
    }
}
.slide-card.-yellow .neon-box {
    --c: var(--color);
    border: unset;
    & span {
        font-weight: 700;
    }
}

.slide-card ul {
    list-style: none;
    
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 2.4rem;
}
.slide-card ul li {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 1rem;
}
.slide-card ul li svg {
    color: #000;
    width: 20px;
    height: 20px;
}
.slide-card ul li span {
    color: #000;
    font-size: 1.4rem;
    font-weight: 700;
    opacity: 0.75;
}


/* Strategic Hubs */
#hubs .card-block {
    background-color: var(--main-col1);
}

/* 3PL EXPERTISE */
#thirdPL .slide-header {
    place-items: center;
    & > * {
        text-align: center;
    }
}
#thirdPL .slide-header h2 {
    color: var(--yellow);
}

#thirdPL ul {
    align-items: unset;
}
#thirdPL ul li {
    --color: var(--yellow);

    padding: 4rem;

    display: grid;
    align-content: start;
    gap: 2.4rem;

    background: linear-gradient(
        135deg,
        var(--main-col2),
        var(--main-col1)
    );
    border: 2px solid var(--border-col);
    border-radius: 1.6rem;

    position: relative;
    isolation: isolate;

    overflow: hidden;
}
#thirdPL ul li::after {
    content: "";

    position: absolute;
    width: 16rem; aspect-ratio: 1;
    top: 0; right: 0;

    transform: translate(50%, -50%);
    transition: transform 0.5s ease-in-out;

    background-color: var(--color);
    border-radius: 50%;
    opacity: 0.1;
}

#thirdPL ul li .strong-ico {
    width: 6.4rem;
}

#thirdPL ul li:nth-child(1) .strong-ico {
    --c: var(--blue5B);
    background: linear-gradient(
        135deg,
        var(--blue5B),
        var(--blue3D)
    );
}
#thirdPL ul li:nth-child(2) .strong-ico {
    background: linear-gradient(
        135deg,
        var(--yellow),
        var(--yellowE5)
    );
}

#thirdPL ul li:nth-child(1) {
    --color: var(--blue5B);
}

#thirdPL ul li .strong-ico svg {
    --d: 3.6rem;
}

#thirdPL ul li:is(:hover, :focus-within) {
    border-color: var(--color);

    &::after {
        transform: translate(-9px, 9px);
    }
    & .strong-ico {
        scale: 1.1;
    }
}


/* Quality Control */

#qualityControl .slide-header,
#expressFulfillment .slide-header {
    place-items: center;
    & h2 {
        text-align: center;
        color: var(--blue5B);
    }
}
#qualityControl hr.neon-hr {
    --neon-color: var(--blue5B);

    margin-bottom: unset;
}
#qualityControl .card-block {
    --accent: var(--main-col1);
    
    background-color: var(--main-col1);
    border: 2px solid var(--border-col);
    border-radius: 1.6rem;
}

#qualityControl dl {
    margin-inline: auto;
    padding: 2.4rem 3rem;
    width: min(57.5rem, 90%);

    display: grid;
    grid-template-columns: 8rem 1fr;
    align-items: center;
    gap: 2.4rem;

    background-color: var(--yellow);
    background: linear-gradient(
        135deg,
        var(--yellow),
        var(--yellowE5)
    );

    border-radius: 1.6rem;
}
#qualityControl dl dt {
    aspect-ratio: 1;

    display: flex;
    align-items: center;
    justify-content: center;

    background-color: #000;
    background: linear-gradient(
        to right,
        #000 50%,
        #272727 50%
    );
    border-radius: 1.6rem;
}
#qualityControl dl dt svg {
    width: 4.4rem;
    height: 4.4rem;
    color: var(--yellow);
}
#qualityControl dl dd h3 {
    font-size: 6rem;
    font-weight: 700;
    color: #000;
}
#qualityControl dl dd p {
    font-size: 2rem;
    font-weight: 700;
    color: #000;
}
#qualityControl dl dd small {
    font-size: 1.4rem;
    font-weight: 500;
    color: #000000b3;
}


/* EXPRESS FULFILLMENT */

#expressFulfillment .card-block {
    border: 2px solid var(--border-col);
    border-radius: 1.6rem;
}
#expressFulfillment .card-block ul {
    list-style: none;
    width: 100%;

    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 1.6rem;
}
#expressFulfillment .card-block ul li {
    padding: 2.4rem;

    display: grid;
    place-items: center;

    background-color: var(--yellow);
    border-radius: 1.6rem;
}
#expressFulfillment .card-block ul li strong {
    font-size: 4.8rem;
    font-weight: 700;
    color: #000;
}
#expressFulfillment .card-block ul li small {
    font-size: 1.4rem;
    font-weight: 500;
    color: #000000b3;
}


/* INVENTORY MANAGEMENT */

#inventoryManagement .slide-header {
    place-items: center;
    & h2 {
        text-align: center;
        color: var(--yellow);
    }
    & hr {
        margin-bottom: unset;
    }
}
#inventoryManagement .-main-box {
    align-items: start;
}
#inventoryManagement .card-block {
    background: linear-gradient(
        135deg,
        var(--main-col1),
        var(--main-col2)
    );
}
#inventoryManagement .card-block:not(:hover) {
    box-shadow: 0 0 1px 0 var(--accent);
}


/* WAREHOUSE TECHNOLOGY */

#warehouseTechnology .slide-header {
    & h2 {
        color: var(--yellow);
    }
    & hr {
        margin-bottom: unset;
    }
}
#warehouseTechnology .card-block {
    border: 2px solid var(--border-col);
    border-radius: 1.6rem;
}


/* COST OPTIMIZATION */

#costOptimization .slide-header {
    & h2 {
        color: var(--blue5B);
    }
    & hr {
        margin-bottom: unset;
    }
}
#costOptimization .card-block {
    background-color: var(--main-col1);
    border: 2px solid var(--border-col);
    border-radius: 1.6rem;
}


/* REVERSE LOGISTICS */

#reverseLogistics .slide-header {
    & h2 {
        color: var(--yellow);
    }
}
#reverseLogistics .card-block {
    border: 2px solid var(--border-col);
    border-radius: 1.6rem;
}


/* CUSTOMER DELIGHT */

#customerDelight .slide-header {
    & h2 {
        color: var(--blue5B);
    }
}
#customerDelight .card-block {
    background-color: var(--main-col1);
    border: 2px solid var(--border-col);
    border-radius: 1.6rem;
}


/* Testimonials */
/* CLIENT SUCCESS STORIES */

#clientSuccessStories {
    padding-block: 8rem;

    display: grid;
    justify-items: center;
    gap: 3.2rem;

    background: linear-gradient(
        135deg,
        var(--blue5B),
        var(--blue3D)
    );
}

#clientSuccessStories h2 {
    font-size: 6rem;
}

#clientSuccessStories ul {
    list-style: none;

    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(38.5rem, 1fr));
    gap: 3.2rem;
}

#clientSuccessStories ul li {
    padding: 4rem;

    display: grid;
    align-content: start;
    gap: 2.4rem;
    
    background-color: #fff;
   
    transition: background-color 0.25s cubic-bezier(0.4, 0, 0.2, 1);
    box-shadow:
        #0000001a 0px 20px 25px -5px,
        #0000001a 0px 8px 10px -6px;
    
    border-radius: 1.6rem;

    position: relative;
    isolation: isolate;

    cursor: default;
}

#clientSuccessStories ul li .decor-ico {
    position: absolute;
    top: 0; right: 0;
    
    width: 48px;
    height: 48px;

    transform-origin: center;
    translate: 33% -33%;

    display: flex;
    align-items: center;
    justify-content: center;

    background-color: var(--yellow);
    background: linear-gradient(
        135deg,
        var(--yellow),
        var(--yellowE5)
    );

    border: 2px solid var(--yellowE5);
    border-radius: 50%;

    box-shadow: 1px 2px 4px 0 #0000007a;
    z-index: 1;
}
#clientSuccessStories ul li .decor-ico svg {
    width: 24px;
    height: 24px;
    color: var(--blue3D);
    fill: var(--blue5B);
}

#clientSuccessStories ul li .story-ico {
    width: 8rem;
    height: 8rem;

    display: flex;
    align-items: center;
    justify-content: center;

    background: linear-gradient(
        135deg,
        var(--blue5B),
        var(--blue3D)
    );

    border-radius: 1.6rem;
}
#clientSuccessStories ul li .story-ico svg {
    width: 40px;
    height: 40px;
    color: #fff;
}
#clientSuccessStories ul li h3 {
    font-size: 2rem;
    font-weight: 700;
    font-style: italic;
    color: #000;

    text-shadow: 3px 2px 15px var(--blue3D);

    margin-bottom: 8px;
}
#clientSuccessStories ul li small {
    font-size: 1.4rem;
    font-weight: 600;
    color: var(--font-col-200);
    opacity: 0.7;
}
#clientSuccessStories ul li p {
    font-size: 1.8rem;
    font-weight: 500;
    line-height: 1.625;

    text-align: justify;
    text-wrap: balance;
    hyphens: auto;

    color: #4d556f;

    & b {
        color: inherit;
        text-shadow: 3px 2px 15px var(--yellow);
    }
}

#clientSuccessStories ul li:hover {
    transition: transform 0.25s;
    transform: translateY(-1rem);
    & .decor-ico svg {
        transition: rotate 0.35s;
        rotate: 360deg;
    }
}


/* COMPETITIVE ADVANTAGES */

#competitiveAdvantages {
    padding-block: 8rem;

    background: linear-gradient(
        135deg,
        #fff,
        #F5F5F5
    );
}
#competitiveAdvantages .-main-box {
    display: grid;
    justify-items: center;
    gap: 3.2rem;
}

#competitiveAdvantages h2 {
    max-width: 25ch;
    font-size: 6rem;
    color: var(--blue5B);
}
#competitiveAdvantages .neon-box {
    --c: var(--blue5B);
}
#competitiveAdvantages hr.neon-hr {
    --neon-color: var(--blue5B);
    /* margin-bottom: unset; */
}

#competitiveAdvantages ol {
    list-style: none;

    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(25.5rem, 1fr));
    gap: 3.2rem;

    counter-reset: index;
}

#competitiveAdvantages ol li {
    padding: 3.2rem;

    display: grid;
    align-content: start;
    gap: 2.4rem;
    
    background-color: #fff;
   
    transition: background-color 0.25s cubic-bezier(0.4, 0, 0.2, 1);
    box-shadow:
        #0000001a 0px 20px 25px -5px,
        #0000001a 0px 8px 10px -6px;
    
    border-radius: 1.6rem;

    position: relative;
    isolation: isolate;

    counter-increment: index;
    cursor: default;
}

#competitiveAdvantages ol li::after {
    content: "0"counter(index);

    position: absolute;
    top: 0; left: 0;
    
    width: 48px;
    height: 48px;

    font-size: 1.8rem;
    font-weight: 700;
    color: #fff;

    transform-origin: center;
    translate: -33% -33%;

    display: flex;
    align-items: center;
    justify-content: center;

    background-color: var(--yellow);
    background: linear-gradient(
        135deg,
        var(--blue5B),
        var(--blue3D)
    );

    border: 2px solid var(--blue3D);
    border-radius: 50%;

    box-shadow: 1px 2px 4px 0 #0000007a;
    z-index: 1;
}

#competitiveAdvantages ol li .strong-ico {
    margin-inline: auto;

    width: 8rem;
    height: 8rem;

    display: flex;
    align-items: center;
    justify-content: center;

    --c: var(--blue3D);
    background: linear-gradient(
        135deg,
        var(--blue5B),
        var(--blue3D)
    );

    border-radius: 1.6rem;
}
#competitiveAdvantages ol li .strong-ico svg {
    width: 40px;
    height: 40px;
    color: #fff;
}
#competitiveAdvantages ol li h3 {
    font-size: 2rem;
    font-weight: 600;
    font-style: italic;
    color: #000;

    text-shadow: 3px 2px 15px var(--blue3D);

    margin-bottom: 8px;
}
#competitiveAdvantages ol li p {
    font-size: 1.8rem;
    font-weight: 500;
    line-height: 1.625;

    text-align: justify;
    text-wrap: balance;
    hyphens: auto;

    color: #4d556f;

    & b {
        color: inherit;
        text-shadow: 3px 2px 15px var(--yellow);
    }
}

#competitiveAdvantages ol li:hover {
    transition: transform 0.25s;
    transform: translateY(-1rem);
    outline: 2px solid var(--yellow);
    & .strong-ico {
        transition: scale 0.35s;
        scale: 1.1;
    }
}



/* CTA Ready to Partner */

#ctaReadyToPartner ul li {
    gap: 1.5rem;
    position: relative;
    isolation: isolate;
}
#ctaReadyToPartner ul li::after {
    content: "";

    position: absolute;
    left: 0; transform: translateX(-9px);

    width: 41px;
    aspect-ratio: 1;

    background-color: #000;
    border-radius: 50%;
    z-index: -1;
}
#ctaReadyToPartner ul li svg {
    color: var(--yellow);
}